CodeCanyon Warning Old Browser Wordpress plugin 3287536

CodeCanyon Warning Old Browser Wordpress plugin 3287536

CodeCanyon Warning Old Browser Wordpress plugin 3287536
Plugin \ WordPress \ Utilities
Browser \ Message \ Notification \ Safari \ Warning \ Opera \ Detect \ Chrome



Plugin - Warning Old Browser Wordpress plugin 3287536 by fruitfulcode @ CodeCanyon

Plugin \ WordPress \ Utilities

Last Update: 21 December 12; Compatible Browsers: IE6, IE7, IE8, IE9, Firefox 2, Firefox 3, Firefox 4, Safari 4, Safari 5, Opera, Chrome; Software Version: WordPress 3.4, WordPress 3.3, WordPress 3.2, WordPress 3.1; Files Included: JavaScript JS, HTML, CSS, PHP.

Many people use older browsers and therefore can see modern sites with errors.
We have created a plugin that displays a warning message to the user who is using an old browser.
The plugin does not block website and displays a message that appears at the top of the screen and can be easily closed.

Features.

- Dynamic appearance and styling

- User friendly back end

- Choose browser version for warning message

- Custom text message

- Transition effects

How to use?

- Turn the plug-in settings to switch on / off

- Select the version of the browser that you want to appear as a warning. We set the default value for browsers
IE6, FF3, Chrome14, Safari3, Opera9

- If you want the warning was for Internet explore 7 choose in the select field IE7. Also warning will be shown for previous versions Internet explorer.
W3 Browser stats
Internet Explorer
Firefox
Chrome
Safari
Opera

As you can see from the statistics, quite a large percentage still use older browsers
IE6-IE8 – 9,6%
Firefox 3,6-14 – 13,7%
Chrome 14-20 – 4,4%
Safari 4-5 – 2,3%
Opera 9-11 – 0,3%

In total about 30% of all users are using older browsers, which can be seen your site with errors

Installation

Download plugin, find and unzip archive on your computer. Upload the files into your plugins folder (located at /wp-content/plugins/) or into a sub folder of the plugins folder. Go to “installed plugins”, find maintenance in the list, hit “activate”.

Change log

1.2.1
Wordpress 3.5 ready
1.2
- Css changes
- Bug fix
1.1
- Translation ready.
- Added Chinese, French, Russian language .po .mo files
1.0
- Initial release

Maintenance - Wordpress plugin.

Keywords: attention, bar, browser detect, chrome, firefox, ie, message, message box, notification, old browser, opera, safari, warning.



Tags: Browser, Message, Warning, Opera, Safari, Notification

Premium CodeCanyon Warning Old Browser Wordpress plugin 3287536 WordPress Themes, Website Templates, Mobile Themes, Flash Templates & Scripts from creative professional designers. Full details of CodeCanyon Warning Old Browser Wordpress plugin 3287536 for digital design and education. CodeCanyon Warning Old Browser Wordpress plugin 3287536 desigen style information or anything related.

Comments:

Name:*
E-Mail:*
Add Comments:
Enter Code: *